Re[2]: [Q]NT SAM

Tosio Kasai ( )
Fri, 27 Jun 97 11:15:50 JST

Thank you Dale.

I stop working on current version.

I have another question.
We are currently using Shiva's LanRover/E and its version is 4.5.
The manual says it support both Radius authentication and Radius
Do you think RadiusNT will works fine with it?
If you have any information, please let me know.

Toshio Kasai